"MaterialContributionsSwitchAccessibilityHint" = "सेटिङ टगल गर्न डबल ट्याप गर्नुहोस्";
"MaterialContributionsSwitchAccessibilityLabelOn" = "अन";
"MaterialContributionsSwitchAccessibilityLabelOff" = "अफ";
